Ticket #48848

Unit "Current Form Age" requirement

Open Date: 2023-10-16 00:55 Last Update: 2023-11-02 02:02

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Requested by danau in https://forum.freeciv.org/f/viewtopic.php?t=94545

Add requirement type to check how long unit has been in its current form. Depends on #48847.

Ticket History (3/4 Histories)

2023-10-16 00:55 Updated by: cazfi
  • New Ticket "Unit "Current Form Age" requirement" created
2023-10-20 14:08 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2023-11-02 02:02 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login